#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.4
visibility:           public
id:                   binary-instances-1.0.4-CDbbbwFwJrFMQOLoolR1u
key:                  binary-instances-1.0.4-CDbbbwFwJrFMQOLoolR1u
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  04ab5cdd8758861e8f47c98c06ce2746
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.2.8/site-local/binary-instances-1.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/binary-instances-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.4-CDbbbwFwJrFMQOLoolR1u
depends:
    aeson-2.1.2.1-6n6lUoaCpqbLqGz4R2odoW base-4.16.4.0 binary-0.8.9.0
    binary-orphans-1.0.5-JtVZfT4wR232ekpxxlrpSm
    case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    primitive-0.7.4.0-2yvrjkKbYif9hwxczpmLrN
    scientific-0.3.7.0-KltKYIXlMCy1e9qM9TkhQF
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP text-1.2.5.0
    text-binary-0.2.1.1-GOJa6xLJX9JmeC9pkubT2
    time-compat-1.9.6.1-7y1Bfuw4d38AfjhMgkdUw0
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    vector-binary-instances-0.2.5.2-5X0vx398X26IFGc6rraVKQ

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

